Subject: FW: Guide update
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Nusan Dubey <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Thu, 16 Jul 2020 14:20:18 +0000

Hi Nusan,

Following are feedback from Heta about the German page.
Could you fix them please and write a note “Done” in front of each and send me back the email with your comments?

  1.  Could you please change the link “Burö” in the German version to “Office”. https://eposaudio.zendesk.com/hc/de<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fde&data=02%7C01%7Csrak%40eposaudio.com%7Cf9183b332ca14847851508d829849bb8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637304996808724637&sdata=Y8a3cRT%2F7%2Bk2TpyEvhjx%2BGY8l9BL8bK%2BFuStvOZ9xZA%3D&reserved=0>

  1.  The video in the English version is in German https://eposaudio.zendesk.com/hc/en-us/articles/360044085993-IMPACT-5000-<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fen-us%2Farticles%2F360044085993-IMPACT-5000-&data=02%7C01%7Csrak%40eposaudio.com%7Cf9183b332ca14847851508d829849bb8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637304996808724637&sdata=POhmaojPXexX5lGD%2FfeX56ZdjJua94aLlAFh9sIr8a8%3D&reserved=0>

  1.  The entry “empty” “leer” is on top, as it’s also on some of the other pages: https://eposaudio.zendesk.com/hc/de/sections/360000270693-EPOS-CONNECT<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fde%2Fsections%2F360000270693-EPOS-CONNECT&data=02%7C01%7Csrak%40eposaudio.com%7Cf9183b332ca14847851508d829849bb8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637304996808953623&sdata=co0fOU7h%2B1SHb1GF9fcACke9xjkyaPL7WqbtQZ9cCQY%3D&reserved=0>

  1.  The structure of the articles could be more customer friendly in the product pages, for example: https://eposaudio.zendesk.com/hc/de/categories/115000401193-DECT-Headsets<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fde%2Fcategories%2F115000401193-DECT-Headsets&data=02%7C01%7Csrak%40eposaudio.com%7Cf9183b332ca14847851508d829849bb8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637304996808963585&sdata=ICN7lASUbgCKMNDaCPh%2B6mpLM8%2FgBR9IWe2OdwBxql4%3D&reserved=0>

The series could be listed first, then troubleshooting and accessories. Now they are in a random order. What do you think?

  1.  The titles are not in the same format: https://eposaudio.zendesk.com/hc/de/categories/115000401674-Bluetooth-Headsets<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fde%2Fcategories%2F115000401674-Bluetooth-Headsets&data=02%7C01%7Csrak%40eposaudio.com%7Cf9183b332ca14847851508d829849bb8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637304996808963585&sdata=GsGMQ%2FOEpfaSOYjPgXVMmRQF0ht%2Bkq2x2ogP2PY7cKA%3D&reserved=0>

Sometimes we write “MB 660 Serie” and sometimes “Serie MB 660”.

  1.  Looks like someone translated Easy Disconnect to German, “Einfach Kabel abklemmen”, which doesn’t make sense. It should be “Easy Disconnect Kabel”. I didn’t check, if the same has been used in the articles as well: https://eposaudio.zendesk.com/hc/de/sections/360000270873--Einfach-Kabel-abklemmen<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fde%2Fsections%2F360000270873--Einfach-Kabel-abklemmen&data=02%7C01%7Csrak%40eposaudio.com%7Cf9183b332ca14847851508d829849bb8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637304996808973539&sdata=NNbdGuJSlTTUo7Q9sMG87bE9bnbs9iZ%2FSC9OSlW2o%2Fw%3D&reserved=0>

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: 15. juli 2020 10:04
To: Innocent Bohui (INBO) <[email-masked]<mailto:[email-masked]>>; Christopher Kurek (CKUR) <[email-masked]<mailto:[email-masked]>>; Morris Frost (MOFT) <[email-masked]<mailto:[email-masked]>>; Jason Simone (JSIO) <[email-masked]<mailto:[email-masked]>>; Muhammad Ali (MUAI) <[email-masked]<mailto:[email-masked]>>; Filip Trajkov (FITR) <[email-masked]<mailto:[email-masked]>>; Matthew Broadley (MAEY) <[email-masked]<mailto:[email-masked]>>
Cc: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>; Nusan Dubey <[email-masked]<mailto:[email-masked]>>
Subject: Guide update

Ho team,

I hope you have noticed that the Guide has been updated and it’s improved a lot.
Following are the changes and I would like you to go through the Guide, read the articles and flag if you have any comment and opinion.

  *   All articles are translated to German, Japanese, French, Spanish, Chinese
  *   New ADAPT products are added to the Guide

There are also many Internal articles which are added to the Guide , under Agent tools and Agents FAQs, like “ Chat support video tutorial”, “ How to create UPS label for Warranty tickets “ and “ Agent FAQs”.
https://eposaudio.zendesk.com/hc/en-us/categories/360000125393-Agent-Tools<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fen-us%2Fcategories%2F360000125393-Agent-Tools&data=02%7C01%7Csrak%40eposaudio.com%7Cf9183b332ca14847851508d829849bb8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637304996808973539&sdata=%2Bq8NWCzRxcJ4TzI%2FMTCmNVT%2FFBjQOQ3U5jchllAtvj4%3D&reserved=0>
We are reviewing the Agents FAQs now and publishing them gradually.

Please use some minutes of your days and go through the Guide, read and give feedback.

Thank you!

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Csrak%40eposaudio.com%7Cf9183b332ca14847851508d829849bb8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637304996808983497&sdata=3G2EA94Bz1zqmUKAGVQfYVJmDiPCh8uq%2FeZNAQ4vvI0%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7Cf9183b332ca14847851508d829849bb8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637304996808993457&sdata=2tP6%2BMJrzuahDBQf%2BEApkm2gZkDD1d5eeSwBygsuJ2Y%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csrak%40eposaudio.com%7Cf9183b332ca14847851508d829849bb8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637304996808993457&sdata=C%2BBtA79uUcqBwxL6sUQ3Ej60GObP0n2n5IneTE1i87Y%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csrak%40eposaudio.com%7Cf9183b332ca14847851508d829849bb8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637304996809003412&sdata=7wEH3lGmIJwKafeuzVGfuF7owZ2E8L9XGQhhZIWYQ4w%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7Cf9183b332ca14847851508d829849bb8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637304996809003412&sdata=Y%2BMv%2BygKsqSw%2FGc1MdgOVQ9PzbRF05j78GDn6oCtTUo%3D&reserved=0>

​